Loading...
Searching...
No Matches
basic.c File Reference
`#include <math.h>`
`#include <grass/arraystats.h>`
`#include <grass/gis.h>`
Include dependency graph for basic.c:

Go to the source code of this file.

## Functions

void | AS_basic_stats (const double data[], int count, struct GASTATS *stats)
void | AS_eqdrt (double vectx[], double vecty[], int i1, int i2, double *a, double *b, double *c)

## Function Documentation

## AS_basic_stats()

void AS_basic_stats | ( | const double | data[],
|  | int | count,
|  | struct GASTATS * | stats )

Definition at line 7 of file basic.c.

References count.

Referenced by AS_class_equiprob(), and AS_class_stdev().

## AS_eqdrt()

void AS_eqdrt | ( | double | vectx[],
|  | double | vecty[],
|  | int | i1,
|  | int | i2,
|  | double * | a,
|  | double * | b,
|  | double * | c )

Definition at line 39 of file basic.c.

References b, and G_debug().

Referenced by AS_class_discont().